<?php

namespace App\Modelos;

use Core\Database;

class OrdendeentregaDocumentos extends Database
{
    protected $table = 'app_orden_de_entrega_documentos';
    protected $id = 'ndoc_id';

    public function obtenerDocumentos(int $id_factura)
    {
        return $this->consultar("SELECT * FROM app_orden_de_entrega_documentos WHERE ndoc_nid=$id_factura")->all();
    }
}
